## hp-ppd 0.4-0

=== debian/changelog ===
hp-ppd (0.4-0) unstable; urgency=low

  * new upstream
  * many thanks to Daniel Freedman <freedman@physics.cornell.edu>
    who actually did all the work  (closes: #139728)
  * link /usr/share/cups/model/hp-ppd -> ../../postscript/ppd 
    (closes: #120796)

 -- Andrea Mennucc <debian@Tonelli.sns.it>  Wed,  3 Apr 2002 15:20:55 +0200

hp-ppd (0.3-4) unstable; urgency=low

  * wrong debian/dirs file (closes: #105640) 
  * it is 'arch: all' not 'arch: any'

 -- A Mennucc1 <debian@Tonelli.sns.it>  Wed, 18 Jul 2001 15:29:35 +0200

hp-ppd (0.3-3) unstable; urgency=low

  * is debmake (closes: #104550)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Mon, 16 Jul 2001 11:39:19 +0200

hp-ppd (0.3-2) unstable; urgency=low

  * Initial release.
  
 -- A Mennucc1 <debian@Tonelli.sns.it>  Wed,  4 Jul 2001 12:13:16 +0200
