=== debian/control ===
Source: hp-ppd
Section: utils
Priority: optional
Maintainer: A Mennucc1 <debian@Tonelli.sns.it>
Build-Depends: debmake
Standards-Version: 3.1.1

Package: hp-ppd
Architecture: all
Description:  HP Postscript Printer Definition (PPD) files
 Because PostScript is a device independent page description language,
 there is a need to provide a mechanism for a print spooler to
 customize the PostScript Job to the actual device. PPD, PostScript
 Printer Definitions, specify the device specific PostScript commands
 to access device specific features.
