## hp-ppd 0.5

=== debian/changelog ===
hp-ppd (0.5) unstable; urgency=low

  * this package now contains PPDs from
     http://www.linuxprinting.org/download/PPD/HP/
    since the old  package is not mantained upstream anymore
  * some old PPDs were saved: see the upgrade.sh and upgrade.log files
    in the source of this package
  
 -- A Mennucc1 <mennucc1@debian.org>  Fri, 30 Jan 2004 14:42:11 +0100

hp-ppd (0.4-1) unstable; urgency=low

  * version is now -1 (closes: #170853)
  * missing "*CloseUI: *HPNup"  in HP_LaserJet_2200.ppd  (closes: #197854)
   (thanks a lot Matt Soccio <soccio@astro.psu.edu>)

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 20 Jun 2003 17:58:45 +0200
