=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: hp-ppd
 Section: utils
 Priority: optional
-Maintainer: A Mennucc1 <debian@Tonelli.sns.it>
-Build-Depends: debmake
-Standards-Version: 3.1.1
+Maintainer: A Mennucc1 <mennucc1@debian.org>
+Build-Depends-Indep: debmake, python
+Standards-Version: 3.6
 
 Package: hp-ppd
 Architecture: all
