=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 # based on the sample debian/rules file for GNU hello by Ian Jackson.
 
 package=hp-ppd
+
+download:
+	wget -r --no-parent -A html,ppd http://www.linuxprinting.org/download/PPD/HP/ 
 
 build:
 	$(checkdir)	
@@ -29,7 +32,10 @@
 	cd debian/tmp && install -d `cat ../dirs`
 	#$(MAKE) install DESTDIR=`pwd`/debian/tmp
 	mkdir --parent `pwd`/debian/tmp/usr/share/postscript/ppd/
-	cp HP* `pwd`/debian/tmp/usr/share/postscript/ppd/
+	find links -type l -name '*ppd' | xargs cp -a --target-dir=`pwd`/debian/tmp/usr/share/postscript/ppd/
+	sh install.sh `pwd`/debian/tmp/usr/share/postscript/ppd/ \
+		old cups-o-matic \
+		 www.linuxprinting.org/download/PPD/HP/2*
 	ln -s ../../postscript/ppd  `pwd`/debian/tmp/usr/share/cups/model/hp-ppd
 # Must have debmake installed for this to work. Otherwise please copy
 # /usr/bin/debstd into the debian directory and change debstd to debian/debstd
