## hp-ppd 0.6ubuntu1

=== debian/changelog ===
hp-ppd (0.6ubuntu1) dapper; urgency=low

  * Synchronize with Debian unstable.
  * Remove dangling symlinks
  * Install ppd files to /usr/share/ppp.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Apr 2006 09:58:01 +0000

hp-ppd (0.6) unstable; urgency=low

  * this package does not contain PPDs from
    http://www.linuxprinting.org/download/PPD/HP/ anymore
    since the package linuxprinting.org-ppds does contain them;
  * hp-ppd Suggests: linuxprinting.org-ppds
  * Bug fix: "hp-ppd: invalid Standards-Version in debian/control", thanks
    to Alexander Winston (Closes: #239481).  
  * hp-ppd now uses debhelper, and then
  * this finishes the /usr/doc transition (Closes: #359430)

 -- A Mennucc1 <mennucc1@debian.org>  Tue, 28 Mar 2006 22:22:08 -0600
