=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: A Mennucc1 <mennucc1@debian.org>
-Build-Depends-Indep: debmake, python
-Standards-Version: 3.6
+Build-Depends-Indep: debhelper, python
+Standards-Version: 3.6.2
 
 Package: hp-ppd
 Architecture: all
+Suggests: linuxprinting.org-ppds
 Description:  HP Postscript Printer Definition (PPD) files
  Because PostScript is a device independent page description language,
  there is a need to provide a mechanism for a print spooler to
