=== debian/rules ===
#!/usr/bin/make -f

package=hp-ppd

#download:
#	wget -r --no-parent -A html,ppd http://www.linuxprinting.org/download/PPD/HP/ 

build: build-stamp
build-stamp:
	dh_testdir
	# Add here commands to compile the package.
	#$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	#-$(MAKE) clean
	#-$(MAKE) distclean
	dh_clean

W=`pwd`/debian/`dh_listpackages`/

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/<packagename>.
	#$(MAKE) 
	mkdir --parent $(W)/usr/share/ppd/hp-ppd/HP
	#find links -type l -name '*ppd' | xargs cp -a --target-dir=$(W)/usr/share/ppd/hp-ppd/HP
	sh install.sh $(W)/usr/share/ppd/hp-ppd/HP \
		old cups-o-matic 
	dh_link /usr/share/ppd/hp-ppd /usr/share/cups/model/hp-ppd

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installcatalogs
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_undocumented
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
