## hp-ppd 0.8

=== debian/changelog ===
hp-ppd (0.8) unstable; urgency=low

  * Bug fix: "ppd files not installed into /usr/share/ppd", thanks to
    Matthias Klose (Closes: #361927).
  * http://wiki.debian.org/PpdFileStructureSpecification says :
    do not install symlink
     /usr/share/cups/model/hp-ppd -> ../../ppd/hp-ppd/HP
  * Better description.
  
 -- A Mennucc1 <mennucc1@debian.org>  Fri, 28 Jul 2006 12:23:04 +0200

hp-ppd (0.7) unstable; urgency=low

  * do not install broken symlinks

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 23 Apr 2006 16:00:28 +0200
