## hp-ppd 0.8ubuntu1

=== debian/changelog ===
hp-ppd (0.8ubuntu1) edgy; urgency=low

  * Merge from debian unstable.
  * Fix bashism in install.sh

 -- Soren Hansen <sh@linux2go.dk>  Thu, 28 Sep 2006 19:17:07 +0200

hp-ppd (0.7ubuntu1) edgy; urgency=low

  * Merge from debian unstable.
  * Install ppd files to /usr/share/ppp.
  * Fix bashism in install.sh

 -- Soren Hansen <sh@linux2go.dk>  Tue, 25 Jul 2006 01:07:26 +0200
