## hp-ppd 0.9ubuntu1

=== debian/changelog ===
hp-ppd (0.9ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Fix bashism in install.sh

 -- Andrea Veri <bluekuja@ubuntu.com>  Thu, 24 May 2007 23:32:47 +0200

hp-ppd (0.9) unstable; urgency=low

  * Bug fix: "hp-ppd: FTBFS: bashisms in build scripts", thanks to Florent
    Bayle (Closes: #384846).

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 24 May 2007 18:41:27 +0200
