=== debian/rules ===
--- 
+++ 
@@ -31,11 +31,11 @@
 
 	# Add here commands to install the package into debian/<packagename>.
 	#$(MAKE) 
-	mkdir --parent $(W)/usr/share/ppd/hp-ppd/HP
-	#find links -type l -name '*ppd' | xargs cp -a --target-dir=$(W)/usr/share/ppd/hp-ppd/HP
-	sh install.sh $(W)/usr/share/ppd/hp-ppd/HP \
+	mkdir --parent $(W)/usr/share/ppd/hp-ppd/HP/ $(W)/usr/share/cups/model
+	#find links -type l -name '*ppd' | xargs cp -a --target-dir=$(W)/usr/share/postscript/ppd/
+	sh install.sh $(W)/usr/share/ppd/hp-ppd/HP/ \
 		old cups-o-matic 
-	dh_link /usr/share/ppd/hp-ppd /usr/share/cups/model/hp-ppd
+	#	ln -s ../../ppd/hp-ppd/HP/  $(W)/usr/share/cups/model/hp-ppd
 
 # Build architecture-independent files here.
 binary-indep: build install
