## hp-ppd 0.9ubuntu2

=== debian/changelog ===
hp-ppd (0.9ubuntu2) intrepid; urgency=low

  * debian/control:
    - Update Maintainer field as per spec (LP: #230350).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 09 Jun 2008 23:23:36 +0200
