=== debian/control ===
Source: hp-ppd
Section: utils
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: A Mennucc1 <mennucc1@debian.org>
Build-Depends: debhelper
Build-Depends-Indep: python
Standards-Version: 3.7.2

Package: hp-ppd
Architecture: all
Suggests: linuxprinting.org-ppds
Description:  HP Postscript Printer Definition (PPD) files
 Because PostScript is just a page description language,
 there is a need to provide a mechanism for a print spooler to
 customize the PostScript Job to the actual printer device.
 .
 A PPD (PostScript Printer Definitions) specify the device specific
 PostScript commands needed to utilize printer features (such as 
 printing quality, paper tray, duplex printing).
 .
 This package contains some PPDs for HP printers that are not in
 package linuxprinting.org-ppds
