## hp-ppd 0.9ubuntu2%2Breally-0.2ubuntu1

=== debian/changelog ===
hp-ppd (0.9ubuntu2+really-0.2ubuntu1) yakkety; urgency=medium

  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Depend on ${misc:Depends}.
    - Remove space before description.
  * debian/rules:
    - Add recommended build-arch and build-indep targets.
    - Use dh_prep instead of dh_clean -k.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 19 Jul 2016 22:59:53 -0400

hp-ppd (0.9ubuntu2+really-0.2) precise; urgency=low

  * Fake sync due to verioning mismatch between Debian/Ubuntu.

 -- Iain Lane <laney@ubuntu.com>  Sat, 22 Oct 2011 21:49:59 +0100

hp-ppd (0.9-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix syntax error in various ppd files (add missing parens) Patch thanks to
    Sanjoy Mahajan <sanjoy@olin.edu> (Closes: #588317) 

 -- Iain Lane <laney@debian.org>  Wed, 05 Oct 2011 16:25:16 +0100

hp-ppd (0.9-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Execute bash script install.sh with bash. (Closes: #459102)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 28 Jan 2008 00:17:44 +0100
