## hp-ppd 0.9ubuntu2+really-0.2

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: hp-ppd
 Section: utils
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: A Mennucc1 <mennucc1@debian.org>
+Maintainer: A Mennucc1 <mennucc1@debian.org>
 Build-Depends: debhelper
 Build-Depends-Indep: python
 Standards-Version: 3.7.2
