=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	#$(MAKE) 
 	mkdir --parent $(W)/usr/share/ppd/hp-ppd/HP/ $(W)/usr/share/cups/model
 	#find links -type l -name '*ppd' | xargs cp -a --target-dir=$(W)/usr/share/postscript/ppd/
-	sh install.sh $(W)/usr/share/ppd/hp-ppd/HP/ \
+	bash install.sh $(W)/usr/share/ppd/hp-ppd/HP/ \
 		old cups-o-matic 
 	#	ln -s ../../ppd/hp-ppd/HP/  $(W)/usr/share/cups/model/hp-ppd
