## hp-ppd 0.9ubuntu2+really-0.2ubuntu1

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: hp-ppd
 Section: utils
 Priority: optional
-Maintainer: A Mennucc1 <mennucc1@debian.org>
-Build-Depends: debhelper
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: A Mennucc1 <mennucc1@debian.org>
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python
 Standards-Version: 3.7.2
 
 Package: hp-ppd
 Architecture: all
+Depends: ${misc:Depends}
 Suggests: linuxprinting.org-ppds
-Description:  HP Postscript Printer Definition (PPD) files
+Description: HP Postscript Printer Definition (PPD) files
  Because PostScript is just a page description language,
  there is a need to provide a mechanism for a print spooler to
  customize the PostScript Job to the actual printer device.
