=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,9 @@
 #download:
 #	wget -r --no-parent -A html,ppd http://www.linuxprinting.org/download/PPD/HP/ 
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 	# Add here commands to compile the package.
@@ -26,7 +28,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/<packagename>.
