## hp-ppd 0.9ubuntu2+really-0.2ubuntu2

=== debian/changelog ===
hp-ppd (0.9ubuntu2+really-0.2ubuntu2) focal; urgency=medium

  * Use python2

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 01 Apr 2020 18:28:22 +0100
