=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: A Mennucc1 <mennucc1@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python
+Build-Depends-Indep: python2, dh-python
 Standards-Version: 3.7.2
 
 Package: hp-ppd
