## hp-ppd 0.9%2Bnmu1

=== debian/changelog ===
hp-ppd (0.9+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make install code python3 compatible
  * Build-Depends-Indep on python3 i.s.o. python (Closes: #967149,
    #943126)
  * Fix versioning scheme of NMUs (Closes: #953600)

 -- Paul Gevers <elbrus@debian.org>  Thu, 17 Dec 2020 10:06:58 +0100

hp-ppd (0.9-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Move from debhelper compat level 4 to 9 thanks to the Ubuntu patch by Logan
    Rosen <logan@ubuntu.com> (Closes: #817495)
  * Increase Standards-Version to 3.9.8, no changes necessary

 -- Andreas Bombe <aeb@debian.org>  Sat, 24 Sep 2016 16:27:06 +0200
