## hp-ppd 0.9+nmu1

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: hp-ppd
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: A Mennucc1 <mennucc1@debian.org>
+Maintainer: A Mennucc1 <mennucc1@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python2, dh-python
-Standards-Version: 3.7.2
+Build-Depends-Indep: python3
+Standards-Version: 3.9.8
 
 Package: hp-ppd
 Architecture: all
