## hp-ppd 0.9+nmu1A~5.1.0.202303091658

=== debian/changelog ===
hp-ppd (0.9+nmu1A~5.1.0.202303091658) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00_remove_cups_model_dir_in_rules

 -- Univention builddaemon <buildd@univention.de>  Thu, 09 Mar 2023 16:58:45 +0100
