## hp-ppd 0.9+nmu1A~5.2.0.202303132236

=== debian/changelog ===
hp-ppd (0.9+nmu1A~5.2.0.202303132236) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00_remove_cups_model_dir_in_rules

 -- Univention builddaemon <buildd@univention.de>  Mon, 13 Mar 2023 22:36:38 +0100
