=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 
 	# Add here commands to install the package into debian/<packagename>.
 	#$(MAKE) 
-	mkdir --parent $(W)/usr/share/ppd/hp-ppd/HP/ $(W)/usr/share/cups/model
+	mkdir --parent $(W)/usr/share/ppd/hp-ppd/HP/
 	#find links -type l -name '*ppd' | xargs cp -a --target-dir=$(W)/usr/share/postscript/ppd/
 	bash install.sh $(W)/usr/share/ppd/hp-ppd/HP/ \
 		old cups-o-matic
