## hp-ppd 0.9+nmu2

=== debian/changelog ===
hp-ppd (0.9+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop README.debian with redundant information.
  * Drop misleading sentence from description (Closes: #715806).
  * Convert to source format 3.0 (Closes: #1007459).

 -- Bastian Germann <bage@debian.org>  Mon, 25 Mar 2024 19:45:21 +0000
