=== debian/control ===
--- 
+++ 
@@ -18,6 +18,3 @@
  A PPD (PostScript Printer Definitions) specify the device specific
  PostScript commands needed to utilize printer features (such as 
  printing quality, paper tray, duplex printing).
- .
- This package contains some PPDs for HP printers that are not in
- package linuxprinting.org-ppds
