## hp-ppd 0.9+nmu2build1

=== debian/changelog ===
hp-ppd (0.9+nmu2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 21 Jan 2026 19:22:05 +0000
