## hp-ppd 0.9-0.3

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: A Mennucc1 <mennucc1@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python3
+Build-Depends-Indep: python
 Standards-Version: 3.9.8
 
 Package: hp-ppd
@@ -18,3 +18,6 @@
  A PPD (PostScript Printer Definitions) specify the device specific
  PostScript commands needed to utilize printer features (such as 
  printing quality, paper tray, duplex printing).
+ .
+ This package contains some PPDs for HP printers that are not in
+ package linuxprinting.org-ppds
