## hp-ppd 0.9-0.3A~5.0.0.202006051022

=== debian/changelog ===
hp-ppd (0.9-0.3A~5.0.0.202006051022) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00_remove_cups_model_dir_in_rules

 -- Univention builddaemon <buildd@univention.de>  Fri, 05 Jun 2020 10:22:15 +0200
